delorie.com/archives/browse.cgi   search  
Mail Archives: geda-user/2013/03/07/21:54:40

X-Authentication-Warning: delorie.com: mail set sender to geda-user-bounces using -f
X-Recipient: geda-user AT delorie DOT com
Date: Thu, 07 Mar 2013 21:54:29 -0500
From: gene glick <geneglick AT optonline DOT net>
Subject: Re: [geda-user] gEDA run under KDE4?
In-reply-to: <51393C20.9020206@sbcglobal.net>
To: geda-user AT delorie DOT com
Cc: "Girvin R. Herr" <girvin DOT herr AT sbcglobal DOT net>
Message-id: <513952E5.8080508@optonline.net>
MIME-version: 1.0
References: <51393C20 DOT 9020206 AT sbcglobal DOT net>
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.15)
Gecko/20110323 Thunderbird/3.1.9
Reply-To: geda-user AT delorie DOT com
Errors-To: nobody AT delorie DOT com
X-Mailing-List: geda-user AT delorie DOT com
X-Unsubscribes-To: listserv AT delorie DOT com

On 03/07/2013 08:17 PM, Girvin R. Herr wrote:
> Greetings,
> I am contemplating upgrading my Slackware 12.2 Linux to 14.0, which has
> KDE 4.8.x. I am currently using gEDA 1.6.2 under KDE 3.5.10.
> I would like to know if anyone has gEDA working with KDE 4.8+?
> Thanks in advance.
> Girvin Herr
>
>
I run slackware version 13.37 64-bit it has kde 4.5
not sure if that is helpful to you, but I have no problems with gEDA. 
PCB runs nicely too.

gene

- Raw text -


  webmaster     delorie software   privacy  
  Copyright 2019   by DJ Delorie     Updated Jul 2019